/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

 body {
  background-image:none;
  background-repeat:no-repeat;
  background-size: cover;
  width:100%!important;
  height:100%!important;
 }

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

.correct {
  color:green;
}

.nocorrect {
  color:red;
  text-decoration: line-through;
}

.allRG .card {
  padding:25px;
}

.center-content {
  text-align: center;
}

.left {
  float: left;
}

.right {
  float: right;
}

input[type=range] {
  -webkit-appearance: none!important;
}
input[type=range]:focus {
  outline: none!important;
}


.progress + span {
  display:none;
}